TABLE {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.input {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
.px14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.px105 {
	FONT-SIZE: 10.5pt
}
.pt9 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.input_bottomline {
	BACKGROUND-COLOR: #f3f3f3; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid
}
.beforsale:link {
	COLOR: #003366; TEXT-DECORATION: none
}
.beforsale:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.beforsale:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none
}
.linesize {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 22px
}
.green:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.green:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.green:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.content {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 10pt; LINE-HEIGHT: 12pt
}
.moer {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 10pt; LINE-HEIGHT: 20pt
}
.jnfont3 {
	COLOR: #4f4f00; FILTER: dropshadow(color=#ffffff,offx=1,offy=1, positive=true); FONT-FAMILY: "宋体;   FONT-SIZE: 11pt
}
.jnfont2{   COLOR: #000000;    FILTER: dropshadow(color=#222222,offx=1,offy=1);   FONT-FAMILY: "宋体";    FONT-SIZE: 13pt}
}
}
